/******************************
 * 时间格式转换
******************************/
/**
 * 将时间戳转换为指定的时间模式
 * @param format {String} 要转换的目标格式
 * @param timestamp {Number} 待转换的时间戳（默认为当前之间戳）
 *
 * @return {String} 返回目标格式的时间内容
 *
 * @example date('Y-m-d H:m:s', 1577808000) => `2020-01-01 00:00:00`
 *
 * @author Wed 494917128@qq.com
 */
declare function date(format: string, timestamp?: number): string;
declare const _default: {
    date: typeof date;
};
export default _default;
