/******************************
 * 设置缓存（可设置有效时间）
******************************/
declare const _default: {
    setStorage: (key: string, value: string, expires?: number) => void;
    setSession: (key: string, value: string, expires?: number) => void;
    getStorage: (key: string) => string;
    getSession: (key: string) => string;
    removeStorage: (key: string) => void;
    removeSession: (key: string) => void;
};
export default _default;
